name: 'Thunder Workflow'
description: 'Get an advanced content creation workflow with scheduling functionality.'
type: module
core_version_requirement: ^11
package: Thunder Optional
dependencies:
  - drupal:content_moderation
  - scheduler:scheduler
  - scheduler_content_moderation_integration:scheduler_content_moderation_integration
  - config_update:config_update


# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
